user_mobilelogo
user_mobilesplash

Platform Support

Lure is supported for installation and execution on:

  • Windows (XP/Vista/7/8) 32/64 bit
  • Linux GTK 32/64 bit
  • Mac OS X 32/64 bit

Lure requires Java 6 or higher to be installed.

No database/server-side installation or configuration is required.

Oracle@ Versions

Lure is supported for use against the following Oracle@ database versions:

  • 10g Releases 1 & 2
  • 11g Releases 1 & 2 & 3
  • 12c Release 1

License

Lure is free for non-commercial or private use.

For commercial use you have to buy a license online.

Alternatively a free 30 day trial period is available.